<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginBottom="8dp"
    android:background="@drawable/shape_live_msg_text_bg"
    android:orientation="horizontal"
    android:paddingTop="3dp"
    android:paddingBottom="3dp"
    tools:ignore="MissingDefaultResource">

    <ImageView
        android:id="@+id/iv_icon"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingStart="10dp"
        android:src="@drawable/icon_live_msg_room_author"
        android:visibility="gone" />

    <TextView
        android:paddingEnd="10dp"
        android:id="@+id/tv_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:paddingStart="10dp"
        android:includeFontPadding="false"
        android:maxWidth="240dp"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_13"
        tools:text="作者:作者作者作者作者作者作者作者作者作者作者作者作者作者作者作者作者作者作者作者作者作者作者作者作者" />
</LinearLayout>